/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/*
.custom-login-button {
    display: inline-flex
;
}


.my-account .woocommerce .account-login-inner {
    display: none;
}
*/

.shop_table .product-quantity {
    display: none;
}

.add-to-cart-container form.cart {
    display: block!important;
    }

.thong-bao-form {
    font-size: 18px;
    display: block;
    text-align: center;
    color: #15779e;
}


.ff-custom_html {
    margin-bottom: 0 !important;
}

.ff-el-group label {
    font-size: 15px;
}

.ff_submit_btn_wrapper {
    margin: 0 !important;
}

#search-lightbox .autocomplete-suggestions {
    font-size: 65%;
    background: #005f85db;
}

.home .live-search-results {
    position: inherit!important
}


.search-price, .search-price span {
    color: red!important
}

.notification-bar {
    font-size: 15px;
}

.notification-bar a {
    font-size: 14px;
    padding: 2px 10px;
    background: #fff;
    border-radius: 5px;
    color: #10af59;
    margin: 0 5px;
    font-weight: bold;
}

.notification-bar a:hover {
    background: #15779E;
	  color: #fff;
}

.notification-bar i {   
   -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
    animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}

@keyframes phonering-alo-circle-anim {
    0% {
        -webkit-transform: rotate(0) scale(.5) skew(1deg);
        transform: rotate(0) scale(.5) skew(1deg);
        opacity: .1
    }

    30% {
        -webkit-transform: rotate(0) scale(.7) skew(1deg);
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .5
    }

    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .1
    }
}

@-webkit-keyframes phonering-alo-circle-fill-anim {
    0% {
        -webkit-transform: rotate(0) scale(.7) skew(1deg);
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }

    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .2
    }

    100% {
        -webkit-transform: rotate(0) scale(.7) skew(1deg);
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
}

@keyframes phonering-alo-circle-fill-anim {
    0% {
        -webkit-transform: rotate(0) scale(.7) skew(1deg);
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }

    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .2
    }

    100% {
        -webkit-transform: rotate(0) scale(.7) skew(1deg);
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
}

@-webkit-keyframes phonering-alo-circle-img-anim {
    0% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        transform: rotate(0) scale(1) skew(1deg)
    }

    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
        transform: rotate(-25deg) scale(1) skew(1deg)
    }

    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
        transform: rotate(25deg) scale(1) skew(1deg)
    }

    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
        transform: rotate(-25deg) scale(1) skew(1deg)
    }

    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
        transform: rotate(25deg) scale(1) skew(1deg)
    }

    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        transform: rotate(0) scale(1) skew(1deg)
    }

    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        transform: rotate(0) scale(1) skew(1deg)
    }
}

@keyframes phonering-alo-circle-img-anim {
    0% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        transform: rotate(0) scale(1) skew(1deg)
    }

    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
        transform: rotate(-25deg) scale(1) skew(1deg)
    }

    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
        transform: rotate(25deg) scale(1) skew(1deg)
    }

    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
        transform: rotate(-25deg) scale(1) skew(1deg)
    }

    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
        transform: rotate(25deg) scale(1) skew(1deg)
    }

    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        transform: rotate(0) scale(1) skew(1deg)
    }

    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        transform: rotate(0) scale(1) skew(1deg)
    }
}

.woocommerce-button {
    border-radius: 3px;
}

#login-form-popup {
    border-radius: 5px;
}

input, textarea {
    border-radius: 3px !important;
}
.ywsl-social {
    background: #f2f2f2;
    width: 100%;
    border-radius: 3px;
    position: relative;
   padding: 2px;
    margin-bottom: 15px;
   border: 1px solid #f1efef;
}
.ywsl-social:hover {
    background: #dfdfdf;
}
.ywsl-social img {
    width: 35px;
}

.ywsl-social.ywsl-google:before {
    content: 'Đăng nhập bằng Google' !important;
    position: absolute;
    top: 7px;
    left: 50px;
    font-style: normal;
    font-weight: bold;
    color: black;
}


.product-category .col-inner:hover {
    border: 1px solid #15779e;
}

.info-update {
    font-size: 13px;
}

.product-category .col-inner {
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.21);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 10px;
    border-radius: 5px;
}

.product-category .box-image img {
    object-fit: contain !important;
    max-width: 60px;
}

.all-brand .header-title {
    text-transform: math-auto!important;
	margin-bottom: 5px;
}
.label-new.menu-item>a:after {
    content: 'New' !important;
    background-color: #3fb846;
}

.nav-pagination>li>span {
    border: none;
}

.chitiet-sp {
    z-index: 999;
    position: relative;
}

.info-sp .product-title {
    color: #005f85;
    font-size: 22px;
    padding-right: 50px;
    margin-bottom: 15px;
}

.chitiet-sp  .wpw-fp-follow-btn {
    margin: 15px 5px !important;
    font-size: 12px;
	background: #0d986f;
	text-transform: math-auto;
}
.chitiet-sp .wpw-fp-follow-btn:hover {

    background: #0a7a59;
}

.faq-page .accordion {
    background: #f9f9f9;
    border-radius: 10px;
}

.faq-page.accordion-title.active {
    border-radius: 10px 10px 0 0;
}

.faq-page .accordion-title {
    border-radius: 10px 10px 0 0;
}

.faq-page .faq-title {
    margin-bottom: 15px;
}

.label-sale.menu-item > a:after {
    content: 'Sale' !important;
}
.label-hot.menu-item > a:after {
    content: 'Hot' !important;
}

.chitiet-sp .wpw-fp-follow-btn-wrapper {
    display: inline-flex;
}

.chitiet-sp .wpw-fp-follow-popup {
    top: 30%;
}

.chitiet-sp .wpw-fp-follow-button {
	padding: 9px;
	border-radius: 3px;
    background: #0d986f;
    font-size: 12px;
    text-transform: math-auto;
    margin: 15px 5px;
    border: 1px solid transparent;
    color: #fff;
    box-shadow: none;
	line-height: 12px;
}

.chitiet-sp .wpw-fp-follow-button:hover {

    background: #0a7a59;
}

.chitiet-sp .wpw-following-text:before {
    content: "\f0f3";
    font-family: 'FontAwesome';
    padding-right: 3px;
}

.chitiet-sp .wpw-fp-popup-header h3:after {
    content: 'Thông báo gửi về mail khi item có cập nhật mới!';
    display: block;
    font-size: 13px;
    color: #15779e;
}

.wpw-fp-follow-btn-wrapper {
    margin: 0;
}

.faq-full .col-inner {
    background: #fff;
    display: block;
    padding: 20px;
    border-radius: 5px;
    border: 1px solid #ccc;
}

.faq-full i {
    font-size: 50px;
    color: #15779e;
}

.page-update .single_add_to_cart_button {
    width: 100%;
    font-size: 10px !important;
    padding: 0px 6px !important;
}

.page-update .product-row td, .page-update .product-row a {
    font-weight: bold;
    color: #15779e;
}

.page-update .product_type_simple {
    border-radius: 3px;
    font-size: 10px !important;
    background-color: #15779e !important;
    color: #fff !important;
}

.page-update .amount {
    color: #f92e33 !important;
}

.page-update .single_add_to_cart_button {
    width: 100%;
}
.page-update .buy_now_button {
    display: none!important;
}

.bt-more-faq {
    margin: 20px auto;
}
.category-thumbnail img {
	width: 50px;
    right: 0;
    top: 0;
    border-radius: 5px;
    border: 1px solid #ebebeb !important;
    padding: 3px;
    position: absolute;
}

.term-description {
    display: none;
}

.product-category-names a {
    color: #fff;
    font-weight: bold;
}
.product-category-names {
    background-color: #3fb846;
    font-size: 10px;
    padding: 2px 5px;
    border-radius: 20px;
}

#thong-bao {
    border-radius: 5px;
}

.thongbao-livedemo {
    text-align: center;
    position: absolute;
    width: 100%;
    height: 60px;
    bottom: 0%;
    background: linear-gradient(to top, rgb(41 41 41 / 85%), transparent);
    border-radius: 0 0 5px 5px;
}
.thongbao-livedemo a {
    border-radius: 3px;
    background: #0d986f;
    font-size: 12px;
    text-transform: math-auto;
    margin: 15px 5px;
}

.bt-get-membership {
    padding: 5px 10px;
    background: #e73435;
    margin-bottom: 15px;
    text-align: center;
    border-radius: 3px;
}

.bt-get-membership:hover {
    background: #af0d0e;
}

.bt-get-membership span {
    display: block;
}
.bt-get-membership a {
    color: #fff;
    font-weight: bold;
}
.bt-get-membership .sub-bt {
    font-size: 12px;
}

.bt-get-membership .title-bt {
    font-size: 18px;
}

.info-bosung .title-info-update {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
    display: block;
}

.info-bosung a {
    color: #fff;
}
.info-bosung p {
    display: inline-block;
    padding: 0 5px;
    background: #0d986f;
    color: #fff;
    font-size: 14px;
	border-radius: 3px;
}

.tip-sp {
    padding: 10px 0;
    display: inline-flex;
    background: #fafafa;
    border-radius: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
    border: 1px dotted #0d986f;
    width: 100%;
}

.tip-sp span {
    display: inline-block;
    width: 25%;
    text-align: center;
    padding: 0 8px;
}

.tip-sp span i {
    display: block;
    margin-bottom: 5px;
    color: #0d986f;
}
.back-to-top {
    background: #15779e !important;
    border: none !important;
    color: white!important;
}
.info-update p {
    display: inline-block;
    padding: 2px 10px;
    background-color: #15779e;
    margin: 0px 5px 5px 5px;
    border-radius: 4px;
    color: #fff;
    font-size: 90%;
}

.info-sp .tb-brand-logo {
    width: 75px;
    background: #fff;
    padding: 3px;
    border: 1px solid #e5e5e5;
    float: right;
    position: relative;
    top: -28px;
    border-radius: 3px;
}

.product-small .tb-brand-logo img {
    width: 50px;
    height: 20px;
}
.product-small .tb-brand-logo {
    background-color: #fff;
    padding: 3px;
    border-radius: 3px;
    border: 1px solid #ccc;
}
.col-menu{
	margin: 0 !important;
}
.col-menu>a {
    display: none!important;
}

.blog-archive .box-image {
    border-radius: 5px;
}

.article-inner .entry-meta {
    padding-bottom: 15px;
    border-bottom: 1px solid #dcdcdc;
}

.article-inner .entry-divider {
    display: none;
}

.article-inner .entry-header-text {
    padding-bottom: 0;
}

/*************** Title Sidebar Right   ***************/

.post-sidebar .widget ul, #secondary .widget ul{
    padding: 0 10px!important;
    font-size: 15px!important;
}
.post-sidebar, .page-right-sidebar FV.large-3 {
    padding: 0 15px!important;
}
#secondary .widget-title{
    display: block;
    text-align: center;
    background-color: #15779E;
    padding: 8px 5px;
    color: #fff;
    margin-bottom: 10px;
	font-size: 15px;
	border-radius: 5px 5px 0 0;
}

.post-sidebar .widget , #secondary .widget{
    background-color: #f7f7f7;
    margin-bottom: 10px;
}

.post-sidebar .widget .is-divider, #secondary .widget .is-divider{
    display: none;
}


/*************** End. Title Sidebar Right   ***************/


.showinfo .button {
    font-weight: normal;
    margin: 0;
    padding: 0;
}

.banggia-membership .pricing-table {
    border-radius: 5px;
}

.banggia-membership .bullet-item .text:before {
    content: '';
    display: inline-block;
    width: 5px;
    height: 10px;
    border: 1px solid;
    border-left: 0;
    border-top: 0;
    margin-right: 10px;
    transform: rotate(45deg);
}

.tips h3 {
    font-size: 24px;
    margin-bottom: 0;
	color: #15779e;
}

.tips-footer h3 {
    margin-bottom: 0;
}

.tips p {
    font-size: 18px;
}
.tips .icon-inner {
background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%2303a0c7' width='70' height='65'%3E%3Cpath d='M46.28 0c13.101 0 23.722 14.55 23.722 32.5S59.381 65 46.28 65s-31.5-14.551-31.5-32.5S33.178 0 46.28 0z' opacity='.1'/%3E%3Cpath d='M23.72 0C10.619 0-.002 14.55-.002 32.5S10.619 65 23.72 65s31.5-14.551 31.5-32.5S36.822 0 23.72 0z' opacity='.1'/%3E%3C/svg%3E");
	padding: 20px;
    background-size: cover;
    height: 74px;
    width: 80px;
}

#tab-description p {
    text-align: justify;
}

.row-footer .menu-item {
    padding-right: 25px;
    display: block;
    float: right;
}

.row-footer .stack-col {
    display: inline-block;
    float: right;
}

.row-footer .wpcf7-response-output {
    display: inline-block;
    float: right;
}

.absolute-footer {
    display: none;
}

.lay-email {
    float: right;
    margin-bottom: 20px;
}
.row-footer .wpcf7-email {
    width: 75%;
    float: left;
	margin: 0 !important;
	height: 40px;
}
.row-footer .wpcf7-not-valid-tip {
    display: none;
}
.row-footer .wpcf7-submit {
    color: white;
    background-color: #15779e;
	margin: 0 !important;
	float: left;
	height: 40px;
}

.row-footer .wpcf7-response-output {
    border: none !important;
    margin: 0 !important;
    color: red;
    font-size: 14px;
    font-style: italic;
}

.why-home .col-inner h3 {
    color: #15779e;
}
.why-home .col-inner i {
    font-size: 50px;
    color: #15779e;
}

.search-box-top {
    width: 80%;
}

.search-box-top input{
    border-radius: 5px!important;
}
.woocommerce-message.message-wrapper {
    text-align: center;
}
.single_add_to_cart_button::before {
    content:"\f217";
    font-family: "FontAwesome";
    padding-right: 6px;
}

.bt-membership-top i {
    background-color: #17921e;
    padding: 5px;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    border: 1px solid #107a16;
}

.add-to-cart-container {
    text-align: center;
}

.single_add_to_cart_button {
    width: 49%;
    border-radius: 3px;
	height: 40px;
	line-height: 40px;
	background-color: #15779e!important;
}

.buy_now_button {
	width: 49%;
    border-radius: 3px;
    background-color: #0d986f;
    height: 40px;
	line-height: 40px;
}

.add-to-cart-container .button {
    margin: 0;
    text-transform: math-auto;
}

.bt-membership-top {
    padding: 2px 10px !important;
}


.bt-membership {
    width: 100%;
	box-shadow: 0 0.5rem 1.125rem -0.5rem rgb(0 94 130);
    border-radius: 5px;
    padding: 2px 25px;
}

.widget_shopping_cart .woocommerce-mini-cart__buttons .button {
    border-radius: 5px;
}

.single-product .message-wrapper {
    margin-bottom: 0!important;
    text-align: center;
    background: #005f85;
}


.single-product .message-container {
    color: #ffd700;
}

.widget_products {
    margin-bottom: 35px!important;
}

.widget_products .widget-title {
    margin-bottom: 10px;
    display: block;
    color: #15779e;
}

.widget_products .is-divider {
    display: none;
}

#review_form{
	background-color: #f6f9fc;
}
.review-form-inner {
    border-radius: 5px;
    border: 1px solid var(--fs-color-primary);
}
#review_form .stars a {
    font-size: 14px;
}

.primary, input[type=submit], input[type=submit].button {
    border-radius: 5px;
}
.faq-full .section-title {
    border: none;
}

.faq-full .accordion {
    border: 1px solid #ccc;
    border-radius: 5px;
}

.faq-full .section-title-normal span {
    border: none;
    padding-bottom: 0;
    margin-bottom: -20px;
}

.home-faq .accordion-title {
    font-size: 95%;
    box-shadow: 0 1px 8px rgba(0, 0, 0, .1);
    border: 1px solid #ddd;
    margin-bottom: 10px;
    border-radius: 5px;
}

.home-faq p{
	text-align: justify;
}

.home-faq .accordion-inner p {
    margin-bottom: 10px !important;
	
}
.home-faq .accordion-inner {
    padding: 10px;
}

ul.product_list_widget li img {
    width: 125px;
    height: 70px;
    border-radius: 5px;
    object-fit: cover;
}

ul.product_list_widget li {
    padding: 10px 0 5px 135px;
	margin-bottom: 15px;
}

ul.product_list_widget .star-rating{
	display: none;
}


.product-section {
    border-top: none;
}

.chitiet-sp > .col > .col-inner {
    box-shadow: 0 .3rem 1.525rem -.375rem rgba(0, 0, 0, .1);
}

.content-sp > .col > .col-inner {
    box-shadow: 0 .3rem 1.525rem -.375rem rgba(0, 0, 0, .1);
}

.product-images img {
    border-radius: 5px!important;
	    max-height: 420px;
	    object-fit: contain;
	object-position:  center;
	    background: #f3f3f3;
}

.product-images .zoom-button {
    display: none !important;
}

.chitiet-sp {
    margin-top: -80px !important;
}

.info-sp .ux-quantity {
    display: none;
}

.member-home h3 {
    font-size: 16px;
}

.chitiet-sp .price .amount {
    color: #f92e33 !important;
}
.single-product .price {
    margin-bottom: 5px;
    color: #f92e33;
    font-weight: 700;
}

.product-small .price .amount, .product-small .price {
    font-size: 16px !important;
    color: #f92e33 !important;
    font-weight: 700;
	    margin-top: 3px;
}


.product_list_widget .amount {
    color: #15779e!important;
}

.col-no-padding{
	padding-bottom: 0!important;
}

.product-small.box {
    background: #fff;
    border-color: #e6e6e6;
    border-radius: 5px;
    box-shadow: 0 1px 8px rgba(0, 0, 0, .1);
	transition: translate .18s,box-shadow .18s
}

.product-small.box:focus,.product-small.box:hover {
    box-shadow: 0 5px 20px rgba(0,0,0,.1);
    transform: translateY(calc(2px*-1));
}

.product-small .box-image {
    border-radius: 5px 5px 0 0;
}


.news-home .post-item .col-inner {
    padding: 10px;
    box-shadow: 2px 2px 20px #0000000d;
    border-radius: 10px
}

.news-home .post-item .box {
    background: #fff;
}

.news-home .post-item .post-title {
    height: 40px;
    overflow: hidden
}

.news-home .post-item .box-text .is-divider{
	display: none;
}

.nav-pagination>li>.current {
    border-radius: 5px;
    background: white;
    border: none;
    color: #446084;
    box-shadow: 0px 3px 20px #0000000b;
}

.nav-pagination>li>a:hover {
    background-color: white;
    border-radius: 5px;
    border: none;
    transition: all 0 !important
}

.nav-pagination>li>a {
    color: #446084 !important;
    border: none;
    font-weight: normal;
}

.nav-pagination {
    margin: 0 10px !important;
}


/*
.showinfo{position:absolute;display:none;top:0;width:100%;height:100%;align-items:center;background:#00000082}
.product-small:hover .showinfo{display:block}

.showinfo a {
    opacity: .9;
    height: 40px;
    width: 40px;
}


a.added_to_cart.wc-forward {
    font-size: 0;
    background: #fff;
    border-radius: 50%;
}
a.added_to_cart:after {
    content:"\f07a";
    font-family: "FontAwesome";
    color: #f92e33;
    font-size: 18px;
    display: block;
    text-align: center;
	line-height: 18px;
}


.cart_totals .button {
    border-radius: 5px;
}


.btn-wrapper {
    position: relative;
    display: flex;
    top: 33%;
    padding: 10px;
    justify-content: space-evenly;
}

.buttondemo_loop, .buttomsku_loop {
    background: #fff;
    border-radius: 50%;
}

a.buttomsku_loop:before {
  content:"\f217";
  font-family: "FontAwesome";
  color: #15779E;
  line-height: 40px;
  font-size: 18px;
  display: block;
  text-align: center;
}
a.buttondemo_loop:before {
  content: "\f06e";
  font-family: "FontAwesome";
  color: #15779E;
  line-height: 40px;
  font-size: 18px;
  display: block;
  text-align: center;
}
*/


.tabs li {
   margin: 0 5px !important;
}
	
.tabs a {
	border: 1px solid #ececec;
}

@media only screen and (max-width: 1024px) {

.tip-sp {
    flex-wrap: wrap;
	padding: 0;
}	
	
.tip-sp span {
    width: 50%;
    padding: 10px 5px;
    font-size: 13px;
}
.tip-sp span i {
    font-size: 18px;
}	
	
    .tip-sp span {
        font-size:12px;
	}
	
	
.thongbao-livedemo {
    height: 60px;
	}
	
.thongbao-livedemo a {
    font-size: 10px;
	}

	.chitiet-sp .wpw-fp-follow-button {
    font-size: 10px;
	}
	

.single_add_to_cart_button, .buy_now_button {
	font-size: 12px!important;
	height: 35px;
	line-height: 35px;
	padding: 0 5px;
}
	
.bt-get-membership .title-bt {
    font-size: 15px;
}
.bt-get-membership .sub-bt {
    font-size: 11px;
}

.info-bosung p {
    font-size: 12px;
}
	
.info-bosung .title-info-update {
    font-size: 16px;
	}
	
	
}
	

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	
.notification-bar{
		text-align: center;
	}
	
	.notification-bar a {
    display: inline-table;
	  margin: 6px
}
	
	
.product-category .box-text {
    text-align: center;
    margin-top: 10px;
}
	
.all-brand .header-title {
    min-height: 30px;
}
	
	.chitiet-sp .price .amount {
    font-size: 26px;
}
    .tabs li {
        text-align: center;
    }
	
.product-small .tb-brand-logo img {
    width: 40px;
    height: 20px;
}	
	
.btn-wrapper {
    top: 25%;
	}
.showinfo a {
    height: 35px;
    width: 35px;
}

a.buttondemo_loop:before {
    line-height: 35px;
    font-size: 15px;
}

a.buttomsku_loop:before {
    line-height: 35px;
    font-size: 15px;
}
	
a.added_to_cart:after {
    font-size: 15px;
    font-weight: normal;
    line-height: 15px;
}

.tips .icon-box-img, .tips-footer .icon-box-img{
    display: block!important;
    margin: 10px auto!important;
}

.tips .icon-box, .tips-footer .icon-box{
    text-align: center;
	display: block;
}	
	
.product-category-names {
    font-size: 8px;
	}
.info-update p {
    font-size: 10px;
}

	
.custom-product-page .product-title {
    font-size: 18px;
}
	
}